{
  "id": "cameron_6768",
  "name": "Cameron Hernandez",
  "handle": "cameron",
  "gender": "male",
  "description": "blonde male who is a professional boxer",
  "tags": [
    "gym_bro",
    "combat sports",
    "human physiology",
    "nutrition science",
    "classic car restoration",
    "golf",
    "hiking",
    "documentaries"
  ],
  "avatar_url": "/media/cameron_6768/avatar.webp?t=1769424813",
  "banner_url": "/media/cameron_6768/banner.webp?t=1769424802",
  "videos": [
    "/media/cameron_6768/videos/01_smile_reveal.mp4?t=1769424852"
  ],
  "images": [
    "/media/cameron_6768/images/01_mid_mid_neutral.webp",
    "/media/cameron_6768/images/02_image.webp",
    "/media/cameron_6768/images/03_image.webp",
    "/media/cameron_6768/images/04_image.webp",
    "/media/cameron_6768/images/05_image.webp",
    "/media/cameron_6768/images/06_image.webp",
    "/media/cameron_6768/images/07_image.webp",
    "/media/cameron_6768/images/08_image.webp",
    "/media/cameron_6768/images/09_image.webp",
    "/media/cameron_6768/images/10_image.webp",
    "/media/cameron_6768/images/11_image.webp",
    "/media/cameron_6768/images/12_image.webp",
    "/media/cameron_6768/images/13_image.webp",
    "/media/cameron_6768/images/14_image.webp",
    "/media/cameron_6768/images/15_image.webp",
    "/media/cameron_6768/images/16_image.webp",
    "/media/cameron_6768/images/17_image.webp",
    "/media/cameron_6768/images/18_image.webp",
    "/media/cameron_6768/images/19_image.webp",
    "/media/cameron_6768/images/20_image.webp",
    "/media/cameron_6768/images/21_image.webp",
    "/media/cameron_6768/images/22_image.webp",
    "/media/cameron_6768/images/23_image.webp",
    "/media/cameron_6768/images/24_image.webp",
    "/media/cameron_6768/images/25_image.webp",
    "/media/cameron_6768/images/26_image.webp",
    "/media/cameron_6768/images/27_image.webp",
    "/media/cameron_6768/images/28_image.webp",
    "/media/cameron_6768/images/29_image.webp",
    "/media/cameron_6768/images/30_image.webp",
    "/media/cameron_6768/images/31_image.webp",
    "/media/cameron_6768/images/32_image.webp",
    "/media/cameron_6768/images/33_image.webp",
    "/media/cameron_6768/images/34_image.webp",
    "/media/cameron_6768/images/35_image.webp",
    "/media/cameron_6768/images/36_image.webp",
    "/media/cameron_6768/images/37_image.webp",
    "/media/cameron_6768/images/38_image.webp",
    "/media/cameron_6768/images/39_image.webp",
    "/media/cameron_6768/images/40_image.webp",
    "/media/cameron_6768/images/41_image.webp",
    "/media/cameron_6768/images/42_image.webp",
    "/media/cameron_6768/images/43_image.webp",
    "/media/cameron_6768/images/44_image.webp",
    "/media/cameron_6768/images/45_image.webp",
    "/media/cameron_6768/images/46_image.webp",
    "/media/cameron_6768/images/47_image.webp",
    "/media/cameron_6768/images/48_image.webp",
    "/media/cameron_6768/images/49_image.webp",
    "/media/cameron_6768/images/50_image.webp",
    "/media/cameron_6768/images/51_image.webp"
  ],
  "created_at": "2026-01-26T03:52:16.851014-07:00",
  "dir_name": "cameron_6768"
}